/* underConstruction　 用CSS */


/* +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++  
    作成中 
  +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++ */

.footer-wrapper {
    position: fixed;
    bottom: 0;
    width: 100%;
}


/* +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++  
 レスポンシブ SP 設定
  +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++ */

@media screen and (max-width: 768px) {
    /* +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++  
    作成中
  +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++ */
    main {
        min-height: 100vh;
        position: relative;
    }
    .footer-wrapper {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}